%global include_fedora 0
%global include_rhel 1
%global patchlist_changelog 0
%define buildid .test
%define specversion 5.12.0
%define patchversion 5.12
%define pkgrelease 6.test
%define kversion 5
%define tarfile_release 5.12.0-6.test.el7
%define patchlevel 12
%define specrelease 6%{?buildid}%{?dist}
%define kabiversion 5.12.0-6.test.el7
%define bpftoolversion 7.2.0
Mon Mar 28 2022 Fedora Kernel Team <kernel-team@fedoraproject.org> [5.12.0-6.test]
